:link,:visited { text-decoration:none } :focus,:active { outline: 0 } ul,ol { list-style:none } h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin:0; padding:0 } a img,:link img,:visited img, fieldset { border:none } address { font-style:normal }

body { font: .8em "Trebuchet MS", Verdana, Helvetica, sans-serif; color: #666;  background: #F7FCFF url(../icones/elements/bg.png) repeat-x; }

#contactar {
    position: absolute;
    top: 20px;
    left: 50%;
    color: #d6d6d6;
    background: #0D171A;
    float:left;
    margin:0 260px 0 ;
    padding:10px;
    width:210px; 
    height:120px;
    font: 2em "Lucida Grande",Lucida,Verdana,sans-serif; font-size: 12; line-height: 1; 
    border: 1px solid #000;
    border-right: 1px solid #353535;
    border-bottom: 1px solid #353535;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
#contactar { _height: 140px;}
.contactar a{color:#fff; text-decoration:none;
	text-shadow: #000 3px 1px 3px;
	}
.contactar a:link{color:#fff; text-decoration:none;
	text-shadow: #666 3px 1px 3px;
	}
.contactar a:hover{color:#ffcc33; text-decoration:underline;
	text-shadow: #666 3px 1px 3px;}
.contactar a:visited{color:#cc3300; text-decoration:underline;
	text-shadow: #666 3px 1px 3px;}
/*.plupp {
	width: 170px; 
	height: 40px; 
	margin: 0px 0px 0px -75px; 
	float:left;
	position: absolute;
	top: 50px;
	left: 50%;
	background-color: transparent;
}
.plupp { _margin: 0px 0px 0px -65px;}	

.plupp img{
	height: 32px; width: 73px;}*/

/*#entreunilal {
    position: absolute;
    top: 170px;
    left: 50%;
    color: #d6d6d6;
    background: #0D171A;
    float:left;
    margin:0 260px 0 ;
    padding:10px;
    width:210px; 
    height:260px;
    font: 1em "Lucida Grande",Lucida,Verdana,sans-serif; font-size: 10; line-height: 1; 
    border: 1px solid #000;
    border-right: 1px solid #353535;
    border-bottom: 1px solid #353535;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
#entreunilal { _height: 280px;}

.entreunilal p{
    text-align: center;
    margin: 0px 40px; 
}
AQUI COMENÇA BARRA TWEETS*/
h2.tut{
	color:white;
	font-family:"Myriad Pro",Arial,Helvetica,sans-serif;
	font-size:17px;
	padding: 12px 0 0 15px;
	text-transform:uppercase;
	text-shadow:2px 1px 6px #333;
}

#twitter-ticker{
	position: absolute;
	top: 170px;
	left: 50%;
	margin: 0 260px 0;
	width:230px;
	height:280px;
	background:url(img/slickbg2.png) no-repeat #0D171A;
	color:#a2a2a2;
	display:none;
	border: 1px solid #000;
   	border-right: 1px solid #353535;
    	border-bottom: 1px solid #353535;
    	-webkit-border-radius: 25px;
    	-moz-border-radius: 25px;
    	border-radius: 25px;

	text-align:center;
}
#twitter-ticker{_width:210px;}

#tweet-container{
	height:210px;
	width:auto;
	overflow:hidden;
}
#tweet-container{_left:-10px; _width:190px;}

#twitIcon{
	position:absolute;
	top:-12px;
	right:-7px;
	width:140px;
	height:57px;
}

#top-bar{
	height:45px;
	background:url(../icones/elements/tweetejar.png) repeat-x #d50000;
	border-bottom:1px solid #000;
	position:relative;
	top: 0px;
	margin-bottom: 5px;
	
	-moz-border-radius:25px 25px 0 0;
}

.tweet{
	padding:5px;
	margin:0 8px 8px;
	font-size: 11px;
	border:1px solid #000;
	background: #2a2a2a;
	
	width:auto;
	overflow:hidden;
}
.tweet{_border:0px; _width:170px;}

.tweet .avatar,
.tweet .user,
.tweet .time{
	float:left;
}

.tweet .time{
	text-transform:uppercase;
	font-size:10px;
	color:#d50000;
	font-weight:bold;
	white-space:nowrap;
	text-shadow: #000 3px 1px 3px;
}


.tweet .avatar img{
	width:30px;
	height:30px;
	border:2px solid #000;
	margin:0 5px 5px 0;
	/*background: #0D171A;*/
	background: #fff;
}

.tweet .txt{
	clear:both;
}

.tweet .user{
	font-size: 16px;
	font-weight:bold;
	padding: 0 40px 0 0px;
	text-shadow: #000 3px 1px 3px;
}

.tweet .user a {
	color:#41ad3d;
	text-decoration:none;
	outline:none;
}
.tweet .user a:visited {
	color:#41ad3d;
	text-decoration:none;
	outline:none;
}

.tweet .user a:hover{
	color:#40ee3d;
	text-decoration:underline;
}

.tweet a:visited {
	color:#fff;
	text-decoration:none;
	outline:none;
}
.tweet a {
	color:#fff;
	text-decoration:none;
	outline:none;
}


.tweet a:hover{
	text-decoration:underline;
}
#tapar {
	position: absolute;
	top: 257px;
	left: 216px;
	width: 10px;
	height: 5px;
	background: #0D171A;
	z-index: 99;
}	

#loading{
	margin:100px 95px;
}
/*AQUI ACABA BARRA TWEETS*/

.duckduckgo {
	position: absolute;
	top: -10px;
	left: 280px;
	font-size: 9px;
	color:#ffcc33
}
.duckduckgo a{color:#fff; text-decoration:none;}

.duckduckgo a:link{color:#fff; text-decoration:none;}
.duckduckgo a:hover{color:#ffcc33; text-decoration:overline;}
.duckduckgo a:visited{color:#cc3300; text-decoration:overline;}

#form2 input.btn {
    width: 160px;
    height: 20px;
    padding:0px 35px 0px 15px;
    color:#ffcc33;
    background-image:url(../icones/elements/colaborapdf.png);
    background-position: 0px 0px;
    background-color:#576F00;
    border:1px solid #000000;
    font-size: 11px;
    text-shadow: #000 1px 1px 1px;
	opacity: .85;
	filter: alpha(opacity = 85);
    border-right: 1px solid #353535;
    border-bottom: 1px solid #353535;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    cursor: pointer;
}

/*#sindicar {
    position: absolute;
    top: 230px;
    left: 50%;
    color: #d6d6d6;
    background: #0D171A;
    float:left;
    margin:0 260px 0 ;
    padding:10px;
    width:210px; 
    height:110px;
    font: 2em "Lucida Grande",Lucida,Verdana,sans-serif; font-size: 12; line-height: 1; 
    border: 1px solid #000;
    border-right: 1px solid #353535;
    border-bottom: 1px solid #353535;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
#sindicar { _height: 130px;}
.sindicar a{color:#fff; text-decoration:none;}
.sindicar a:link{color:#fff; text-decoration:none;}
.sindicar a:hover{color:#ffcc33; text-decoration:overline;}
.sindicar a:visited{color:#cc3300; text-decoration:overline;}*/

#form input[type=text] {
    background-image:url(../icones/elements/fons2.png);
    background-repeat:no-repeat;
    background-position: -8px -5px;   
    background-color:#84AA00;
    height:20px;
    width:210px;
    color:#ffffff;
    font-size: 14px;
    font-style : italic bold;
    padding-left:25px;
    padding-right:25px;
    border:1px solid #000000;
    border-right: 1px solid #353535;
    border-bottom: 1px solid #353535;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
#form input.btn {
    height: 15px;
    padding:0px 15px 0px 15px;
    color:#ffcc33;
    background-image:url(../icones/elements/fons1.png);
    background-position: -8px -5px;
    background-color:#576F00;
    border:1px solid #000000;
    font-size: 10px;
    border-right: 1px solid #353535;
    border-bottom: 1px solid #353535;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    cursor: pointer;
}

/*#tweetejar {
    position: absolute;
    top: 370px;
    left: 50%;
    color: #d6d6d6;
    background: #0D171A;
    background-image:url(../icones/elements/tweetejar.png);
    background-repeat:no-repeat;  
    float:left;
    margin:0px 260px 0px;
    padding:10px;
    width:210px; 
    height:60px;
    font: 2em "Lucida Grande",Lucida,Verdana,sans-serif; font-size: 12; line-height: 1; 
    border: 1px solid #000;
    border-right: 1px solid #353535;
    border-bottom: 1px solid #353535;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
#tweetejar { _height: 80px;}*/

#xarxes {
 position: absolute;
    top: 460px;
    left: 50%;
    color: #d6d6d6;
    background: #0D171A;
    background-image:url(../icones/elements/fons_facebook.png);
    background-repeat:no-repeat;  
    float:left;
    margin:0px 260px 0px;
    padding:10px;
    width:210px; 
    height:255px;
    font: 2em "Lucida Grande",Lucida,Verdana,sans-serif; font-size: 12; line-height: 1; 
    border: 1px solid #000;
    border-right: 1px solid #353535;
    border-bottom: 1px solid #353535;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
#xarxes {_top: 462; _height: 275px;}

.kk_facebook {
    position: absolute;
    top: 60px;
    left: 30px;
	}
.kk_facebook {_top: 70px; _left: 10px;}

.magrada {
    position: absolute;
    bottom: -20px;
    left: 10px;
 	}

#sidebar {
    position: absolute;
    top: 160px;
    left: 50%;
    color: #d6d6d6;
    background: #0D171A;
    float:left;
    margin:0 0 0 -490px;
    padding:15px 10px 10px;
    width:210px; 
    height: 550px;
    font: 1.1em "Lucida Grande",Lucida,Verdana,sans-serif; font-size: 66.5%; line-height: 1; 
}
#sidebar { _font-size: 72.5%;}
#sidebar input, textarea { font-family: Arial; font-size: 125%; padding: 7px;}
#sidebar label { display: block; } 
#sidebar p { margin: 0; margin-bottom: 4px;}
#sidebar h5 { margin: 0; font-weight: normal; }

#sidebar ul {
    font-size:1.0em;
    list-style-type:none;
    margin:0;
    padding:0;
    position:relative;
}

.rating {
    background-image:url(../icones/elements/info_bar_stars.png);
    background-repeat:no-repeat;
    height:12px;
    text-indent:-900em;
    font-size:1em;
    margin:0 0 9px;
}

.none {
	background-position: 98px 0px;
}
.one {
	background-position: 98px -12px;
}
.two {
	background-position: 98px -24px;
}
.three {
	background-position: 98px -36px;
}
.four {
	background-position: 98px -48px;
}

.five {
	background-position: 98px -60px;
}

.tagsfilo {
	color: #6a6a00;
	margin: 0.5em;
}

.tagsfilo a,
.tagsfilo span {
	background: #f39b00; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f500', endColorstr='#a8a800'); /* for IE */
	background: -webkit-gradient(linear, left, right, from(#f5f500), to(#a8a800)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #f5f500,  #a8a800); /* for firefox 3.6+ */
	font-size: 0.9em;
	padding: 0.1em 0.8em 0.2em;
}

.tagsfilo a:link,
.tagsfilo a:visited {
	color: #6a6a00;
	text-decoration: none;	
}

.tagsfilo a:hover,
.tagsfilo a:active {
	background: #3e4448; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e4448', endColorstr='#000'); /* for IE */
	background: -webkit-gradient(linear, left, right, from(#3e4448), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #3e4448,  #000); /* for firefox 3.6+ */
	color: #fff;
	text-decoration: none;	
}

.tagsparty {
	color: #006500;
	margin: 0.5em;
}

.tagsparty a,
.tagsparty span {
	background: #00fb00; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f00fb00', endColorstr='#00aa00'); /* for IE */
	background: -webkit-gradient(linear, left, right, from(#00fb00), to(#00aa00)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #00fb00,  #00aa00); /* for firefox 3.6+ */
	font-size: 0.9em;
	padding: 0.1em 0.8em 0.2em;
}

.tagsparty a:link,
.tagsparty a:visited {
	color: #006500;
	text-decoration: none;	
}

.tagsparty a:hover,
.tagsparty a:active {
	background: #3e4448; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e4448', endColorstr='#000'); /* for IE */
	background: -webkit-gradient(linear, left, right, from(#3e4448), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #3e4448,  #000); /* for firefox 3.6+ */
	color: #fff;
	text-decoration: none;	
}

.tagspalma {
	color: #7f4c00;
	margin: 0.5em;
}

.tagspalma a,
.tagspalma span {
	background: #f39b00; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f79e00', endColorstr='#b06a00'); /* for IE */
	background: -webkit-gradient(linear, left, right, from(#f79e00), to(#b06a00)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #f79e00,  #b06a00); /* for firefox 3.6+ */
	font-size: 0.9em;
	padding: 0.1em 0.8em 0.2em;
}

.tagspalma a:link,
.tagspalma a:visited {
	color: #7f4c00;
	text-decoration: none;	
}

.tagspalma a:hover,
.tagspalma a:active {
	background: #3e4448; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e4448', endColorstr='#000'); /* for IE */
	background: -webkit-gradient(linear, left, right, from(#3e4448), to(#000)); /* for webkit browsers */
	background: -moz-linear-gradient(left,  #3e4448,  #000); /* for firefox 3.6+ */
	color: #fff;
	text-decoration: none;	
}

#sidebar li {
    height: 115px;
    overflow: hidden;
}

#sidebar li h5 {
    color:#A5A9AB;
    font-size:1em;
    margin-bottom:0.5em;
}

#sidebar li h5 a {
    color:#A5A9AB;
    text-decoration:none;
}

#sidebar li img {
    float:left;
    margin-right:8px;
}

#sidebar li .info {
    color:#3E4548;
    font-size:1.2em;
}

#sidebar .info a,
#sidebar .info a:visited {
    color:#3E4548;
    text-decoration: none;
}

#sidebar .spyWrapper {
    height: 100%;
    overflow: hidden;
    position: relative;    
}

#sidebar {
	 border: 1px solid #000;
 	 border-right: 1px solid #353535;
 	 border-bottom: 1px solid #353535;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	 border-radius: 25px;
}

#sfd {
  	 position: absolute;
   	 top: 20px;
  	 left: 50%;
  	 color: #d6d6d6;
  	 background: #0D171A;
	 background-image:url(../icones/elements/sfd.png);
  	 float:left;
   	 margin:0 0 0 -490px;
  	 padding:15px 10px 10px;
   	 width:210px;
	 height: 100px; 
   	 font: 1.1em "Lucida Grande",Lucida,Verdana,sans-serif; font-size: 66.5%; line-height: 1; 
	 border: 1px solid #000;
 	 border-right: 1px solid #353535;
 	 border-bottom: 1px solid #353535;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	 border-radius: 25px;
}

.tagsfilo span,
.tagsfilo a {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

.tagsparty span,
.tagsparty a {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

.tagspalma span,
.tagspalma a {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

a img {
    border: 0;
}




.icones {
				width: 100px; 
				height: 32px; 
				margin: 0px 0px 0px 0px; 
				float:left;
				position: absolute;
				top: 5px;
				left: 5px;
				background-color: transparent;
			}
.useragent {
				width: 60px; 
				height: 32px; 
				margin: 0px 0px 0px 0px; 
				color: #fff;
				float:left;
				position: absolute;
				top: 5px;
				left: 90px;
				background-color: transparent;
				z-index: 2;
			}

.addthis {
				width: 485px; 
				height: 32px; 
				margin: 0px 0px 0px 0px; 
				float:left;
				position: absolute;
				top: 1px;
				right: 5px;
				background-color: transparent;
			}

.gfg-root {
  position: absolute;
  top: 230px;
  left: 50%;
  width : 460px;
  height : 465px;
  margin: 0 0 0 -250px;
  float: left;
  overflow : hidden;
  text-align : center;
  font-family: "Arial", sans-serif;
  font-size: 14px;
  padding: 20px;
  background: #0D171A;
  border: 1px solid #000;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
}
.gfg-root {_width: 500px; _height: 507px;}

.gfg-title {
  font-size: 15px;
  font-style : italic;
  color : #ffffff;
  background: #0D171A;
  line-height : 1.4em;
  overflow : hidden;
  white-space : nowrap;
   text-shadow: #000 1px 1px 1px;
	opacity: .85;
	filter: alpha(opacity = 85);
	z-index: 80;
}

.gfg-title a {
  color : #ffffff;
}
.gfg-title a:visited {
  color : #cecc43;
}

.gfg-subtitle {
  font-size: 12px;
  font-weight : bold;
  color : #ffffff;
  background-color: #0D171A;
  line-height : 1.4em;
  overflow : hidden;
  white-space : nowrap;
  margin-bottom : 5px;
}

.gfg-subtitle a {
  color : #ff0001;
}
.gfg-subtitle a:visited {
  color : #cecc43;
}

.gfg-entry {
  background-color: #0D171A;
  width : 100%;
  height : 8.9em;
  position : relative;
  overflow : hidden;
  text-align : left;
  margin-top : 3px;
}

/* To allow correct behavior for overlay */
.gfg-root .gfg-entry .gf-result {
  position : relative;
  background-image : url('../icones/elements/fonscontingut.png');
  background-repeat: no-repeat;
  width : auto;
  height : 100%;
  padding-left : 20px;
  padding-right : 5px;
  border: 1px solid #000;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}

.gfg-list {
  position : relative;
  height: 100%;
  overflow : hidden;
  text-align : center;
  margin-top: 20px;
}

.gfg-listentry {
  line-height : 1.5em;
  overflow : hidden;
  white-space : nowrap;
  text-overflow : ellipsis;
  -o-text-overflow : ellipsis;
  padding-left : 15px;
  padding-right : 5px;
  margin-left : 15px;
  margin-right : 10px;
  text-shadow: #000 1px 1px 1px;
	opacity: .85;
	filter: alpha(opacity = 85);
	z-index: 80;

}

.gfg-listentry-odd {
  background-color : #1e1e1e;
  margin-left : 10px;
  padding: 3px;
  background: #F7FCFF url(../icones/elements/fons1.png) repeat-x;
  border: 1px solid #000;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-shadow: #000 1px 1px 1px;
	opacity: .85;
	filter: alpha(opacity = 85);
	z-index: 80;
}

.gfg-listentry-odd a{
  color : #ffffff;
  display: block;
}
.gfg-listentry-odd a:visited {
  color : #cecc43;
  display: block;
}

.gfg-listentry-even {
  padding: 3px;
  background: #F7FCFF url(../icones/elements/fons2.png) repeat-x;
  margin-left : 10px;
  border: 1px solid #000;
  border-right: 1px solid #353535;
  border-bottom: 1px solid #353535;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.gfg-listentry-even a{
  color : #ffffff;
  display: block;
}
.gfg-listentry-even a:visited{
  color : #cecc43;
  display: block;
}

.gfg-listentry-highlight { 
/* 
 * background: #000000;
 * background-image : url('garrow.gif');
 * background-repeat: no-repeat;
 * background-position : center left;
*/
  background: #F7FCFF url(../icones/elements/fons3.png) repeat-x;
}

.gfg-listentry-highlight a{ 
  color: 990000;
  text-shadow: #626201 1px 1px 1px;
	opacity: .85;
	filter: alpha(opacity = 85);
	z-index: 80;
  display: block;
}

/*
 * FeedControl customizations.
 */

.gfg-root .gfg-entry .gf-result .gf-title {
  font-size: 15;
  color: #2a2a2a;
  line-height : 1.2em;
  overflow : hidden;
  white-space : nowrap;
  text-overflow : ellipsis;
  -o-text-overflow : ellipsis;
  margin-bottom : 5px;
}

.gfg-root .gfg-entry .gf-result .gf-snippet {
  font-size: 18;
  height : 6.8em;
  color: #990000;
  margin-top : 3px;
}

/*
 * Easy way to get horizontal mode, applicable via js options to gadget.
 */

.gfg-horizontal-container {
  position : relative;
}

.gfg-horizontal-root {
  height : 1.5em;
  _height : 100%;
  position : relative;
  white-space : nowrap;
  overflow : hidden;
  text-align : center;
  font-family: "Arial", sans-serif;
  font-size: 13px;
  border: 1px solid #AAAAAA;
  padding : 5px;
  margin-right : 80px;
}

.gfg-horizontal-root .gfg-title {
  font-weight : bold;
  background-color: #FFFFFF;
  line-height : 1.5em;
  overflow : hidden;
  white-space : nowrap;
  float : left;
  padding-left : 10px;
  padding-right : 12px;
  border-right: 1px solid #AAAAAA;
}

.gfg-horizontal-root .gfg-title a {
  color : #ffffff;
  text-decoration : none;
}

.gfg-horizontal-root .gfg-entry {
  width : auto;
  height : 3.5em;
  position : relative;
  overflow : hidden;
  text-align : left;
  margin-top : 0px;
  margin-left : 0px;
  padding-left : 10px;
}

/* To allow correct behavior for overlay */
.gfg-horizontal-root .gfg-entry .gf-result {
  position : relative;
  background-color : white;
  width : 100%;
  height : 100%;
  line-height : 1.5em;
  overflow : hidden;
  white-space : nowrap;
}

.gfg-horizontal-root .gfg-list {
  display : none;
}

/*
 * FeedControl customizations.
 */

.gfg-horizontal-root .gfg-entry .gf-result .gf-snippet,
.gfg-horizontal-root .gfg-entry .gf-result .gf-author {
  display : none;
}

.gfg-horizontal-root .gfg-entry  .gf-result .gf-title {
  color: #ffffff;
  margin-right : 3px;
  float : left;
}

.gfg-horizontal-root .gfg-entry .gf-result .gf-spacer {
  float : left;
}

.gfg-horizontal-root .gfg-entry .gf-result .gf-spacer,
.gfg-horizontal-root .gfg-entry .gf-result .gf-relativePublishedDate {
  display : block;
  color: #AAAAAA;
}

.gfg-branding {
  white-space : nowrap;
  overflow : hidden;
  text-align : left;
  position : absolute;
  right : 0px;
  top : 0px;
  width : 80px;
}

.gfg-collapse-open, .gfg-collapse-closed {
  background-repeat : no-repeat;
  background-position : center;
  cursor : pointer;
  float : right;
  width : 17px;
  height : 20px;
}

.gfg-collapse-open {
  background-image : url('arrow_open.gif');
}

.gfg-collapse-closed {
  background-image : url('arrow_close.gif');
}

.gfg-collapse-href {
  float : left;
}

.clearFloat {
  clear : both;
}

.container2 {
	position: absolute;
	top: 20px;
	left: 50%;
	margin: 0 0 0 -250px;
	width: 500px;
        height: 145px;
	float: center;
}
.container2 h1 {
	font: 4em normal Georgia, 'Times New Roman', Times, serif;
	text-align:center;
	padding: 20px 0;
	color: #aaa;
}
.container2 h1 span { color: #666; }
.container2 h1 small{
	font: 0.3em normal Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	letter-spacing: 0.5em;
	display: block;
	color: #666;
}

.container2 h2.acc_trigger {
	padding: 0;	margin: 0 0 5px 0;
	background: url(../icones/elements/barra_cercadors.png) no-repeat;
	height: 10px;	line-height: 10px;
	width: 500px;
	font-size: 10;
	font-weight: normal;
	float: left;
}
.container2 h2.acc_trigger a {
	color: #fff;
	text-decoration: none;
	display: block;
        text-align: left;
	margin-left: 35px;
	padding: 0 0 0 50px;
}
.container2 h2.acc_trigger a:hover {
	color: #ccc;
}
.container2 h2.active {background-position: left bottom;}
.acc_container {
	margin: 0 0 5px; padding: 0;
	overflow: hidden;
	font-size: 1.2em;
	width: 500px;
	clear: both;
	background: #f0f0f0;
	border: 1px solid #d6d6d6;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px; 
}
.acc_container .block {
	padding: 5px;
}
.twitter {
	position: absolute;
	top: 135px;
	left: 50%;
	margin: 0 0 0 -250px;
	width: 500px;
        height: 68px;
	float: center;
	background: url(../icones/elements/twitter1.png) no-repeat;
}
.twitter img{
	position: absolute;
	bottom: -8px;
	left: 479px;
	z-index: 3;
}
.twitter p{
	position: absolute;
	bottom: 0px;
	text-align: center;
	font: 12px "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: #fff;
	padding: 0px 10px 0px 10px;
	background: #000;
	filter: alpha(opacity=65);
  	-moz-opacity: 0.65;
  	opacity: 0.65;
	z-index: 80;
}
.twitter span{
	text-decoration: underline;}
.twitter a{
	color:#0084bb;
	}
.twitter a:hover,a:visited{
	color:#0084bb;
	}	
.twitter a:hover{
	background: #000;
	font-weight: bold;
	font-size: 14px;
	padding: 3px;
	border: 1px solid #000;
	border-right: 1px solid #353535;
	border-bottom: 1px solid #353535;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}

<!-- Tweets Bar CSS  -->
/* container */
div.related-tweets{}
/* inner div */
div.rrt-inner{
	position: absolute;
	top: 12px;
	left:10px;
	border:silver 0px solid;
	width:490px;
	height:30px;
	padding:4px;
	overflow:hidden;
	z-index: 4;
}
div.rrt-inner img{
	position: absolute;
	top: 0px;
	left: 0px;
}
/* ul list */
div.rrt-inner ul{
	float:left;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
div.rrt-inner li{
	float:left;
	margin:0 0 0 0;
	list-style-type:none;
	position:relative;
}
/* author img */
div.rrt-inner span.rrt-author-img{
	position:absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	display:block;
	width:30px;
	height:30px;
	margin:0 5px 0 0;
	overflow:hidden;
}
/* author name */
div.rrt-inner strong a{
	margin-right:5px;
}

/* tweet body */
div.rrt-inner span.rrt-body {
	display:block;
	margin-left:35px;
	font-size: 11px;
}
/* tweet content */
div.rrt-inner span.rrt-content{
}
/* tweet date and source */
div.rrt-inner span.rrt-meta {
	color:#999999;
	font-size:0.764em;
	margin:3px 6px 0;
}
div.rrt-inner span.rrt-meta a{
	color:#999999;
	text-decoration:none;
}
div.rrt-inner span.rrt-meta a:hover{
	text-decoration:underline;
}
/* customize date link */
div.rrt-inner a.rrt-date { }
/* customize source link */
div.rrt-inner a.rrt-source { }

/* customize links */
div.rrt-inner a.rrt-link { }
/* customize @user links */
div.rrt-inner a.rrt-at { }
/* customize #hashtags links */
div.rrt-inner a.rrt-hashtag { }

.resum {
	position: absolute;
	top: 0px;
	left: 1%;
	width: 98%;
	height: 226px;
	padding: 0px;
        background: #111;
        border: 1px solid #353535;
        border-right: 1px solid #000000;
        border-bottom: 1px solid #000000;
        -webkit-border-top-right-radius: 25px;
	-webkit-border-top-left-radius: 25px;
	-moz-border-radius-topright: 25px;
	-moz-border-radius-topleft: 25px;
	border-top-right-radius: 25px;
	border-top-left-radius: 25px; 
	z-index: 99;
}
.resum p{
	margin: 25px 25px 25px 25px;
}
.resum a{color: #d6d6d6; text-decoration: none;}
.resum a:hover{color: #ffffff; text-decoration: overline;}
.resum a:visited{color: #2a2a2a; text-decoration: overline;}

/*Barra DOCK*/
.dock-container { position: absolute; top: 265px; height: 50px; padding-left: 20px; }
a.dock-item { display: block; width: 50px; position: absolute; bottom: 0; text-align: center; text-decoration: none; color: #333; }
.dock-item span { display: none; padding-left: 20px; color: #f5f50b; 
        text-shadow: #000 1px 1px 1px;
	opacity: .85;
	filter: alpha(opacity = 85);
	z-index: 80;}
.dock-item img { border: 0; margin: 5px 10px 0px; width: 100%; }
.dock-item img { _width: 140%; }
/*S'acaba barra DOCK*/

/*Inici STACK*/
#stacksNav {
	width: 145px;
	height: 25px;
	position: fixed;
	bottom: 0;
	right: 0;
	padding: 45px 7px 0 0;
	background: #333;
	color: #f5f5f5;
	text-align: center;
	border-top-right-radius: 14px;
	-webkit-border-top-left-radius: 14px;
	-moz-border-radius-topleft: 14px;
	border-top-left-radius: 14px;
	-webkit-border-top-right-radius: 14px;
	-moz-border-radius-topright: 14px;
	opacity: .65;
	filter: alpha(opacity = 65);
}
.stack2 { position: fixed; bottom: 10px; right: 28px; }
.stack2 > img { position: relative; cursor: pointer; padding-top: 35px; z-index: 0; }
.stack { position: fixed; bottom: 10px; right: 28px; }
.stack > img { position: relative; cursor: pointer; padding-top: 35px; z-index: 2; }
.stack ul { list-style: none; position: absolute; top: 5px; cursor: pointer; z-index: 1; }
.stack ul li { position: absolute; }
.stack ul li img { border: 0; }
.stack ul li span { display: none; }
.stack .openStack li span { 
	font: 13px "Lucida Grande", Lucida, Verdana, sans-serif;
	display:block;
	height: 14px;
	position:absolute;
	top: 17px;
	right:60px;
	line-height: 14px;
	border: 0;
	background-color:#000;
	padding: 3px 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	color: #fcfcfc;
	text-align: center;
	text-shadow: #000 1px 1px 1px;
	opacity: .85;
	filter: alpha(opacity = 85);
}

/* IE Fixes */
#stacksNav { _position: absolute; }
.stack { _position: absolute; }
.stack2 { _position: absolute; }
.stack ul { _z-index:-1; _top:-15px; }
.stack ul li { *right:5px; }
/* S'acaba STACK*/

.submenu {
	position: absolute;
	top: 320px;
	left: 0px;
	width: 100%;
	height: 16px;
}
.submenu img{
	float:center;
	margin-left: 20px;
}

#header { height: 279px; background: url(../icones/konfraria.png) no-repeat center bottom; }
#footer { position: absolute; top: 350px; width: 100%; height: 840px; background: #2a2a2a; }
#peu    { position: absolute; top: 840px; width: 100%; height: 228px; background: #2a2a2a; z-index:99;}






	





